import java.io.*; // giris cikis 
import Text;      // okuma sinifi
 
class H3AL1
{
     public static void main (String args[]) throws IOException
     {
     double x,y;
     Text cin=new Text();  
     System.out.println("Bir gercek sayi giriniz : ");
     x=cin.readDouble();
     System.out.println("Bir gercek sayi giriniz : ");
     y=cin.readDouble();
     System.out.println("Statik Matematik kutuphanesi Math de ");
     System.out.println("en cok kullanilan metodlar :" );
     // Math.abs(3.2)=3.2   Math.abs(-3.2)=3.2
     System.out.println("Math.abs("+x+") = "+Math.abs(x));
     // Math.ceil(9.2)=10   Math.ceil(-9.8)=-9
     // Math.ceil(x) x den buyuk en kucuk tam say¨ya yuvarlar
     System.out.println("Math.ceil("+x+") = "+Math.ceil(x));
     // Math.floor(9.2)=9   Math.floor(-9.8)=-10
     // Math.floor(x) x den kucuk en buyuk tam say¨ya yuvarlar
     System.out.println("Math.floor("+x+") = "+Math.floor(x));
     // Trigonometrik fonksiyonlar sin(x) cos(x) tan(x)   x:radyan
     // Math.PI  pi sayisi
     System.out.println("Math.PI         = "+Math.PI);
     System.out.println("Math.sin("+x+") = "+Math.cos(x));
     System.out.println("Math.cos("+x+") = "+Math.sin(x));
     System.out.println("Math.tan("+x+") = "+Math.tan(x));
     //Trigonometrik fonksiyonlar asin(y) acos(y) atan(y)
     // asin,acos,atan : radyan
     System.out.println("Math.asin("+y+") = "+Math.acos(y));
     System.out.println("Math.acos("+y+") = "+Math.asin(y));
     System.out.println("Math.atan("+y+") = "+Math.atan(y));
     // Math.log(x)  dogal logaritma (e) taban¨na gore
     // Math.E       e sayisi = 2.718281828...
     System.out.println("Math.E = "+Math.E);
     System.out.println("Math.log("+x+") = "+Math.log(x));
     // Math.pow(x,y) x in y inci kuvveti
     System.out.println("Math.pow("+x+","+y+" ) = "+Math.pow(x,y));
     // Math.exp(x) Math.E=e=2.718281828.. in x inci kuvveti
     System.out.println("Math.exp("+x+" ) = "+Math.exp(x));
     // Math.sqrt(x) x in kare koku
     System.out.println("Math.sqrt("+x+" ) = "+Math.sqrt(x));
     // Maximum - minimum functions
     // Math.max(x,y)   Math.min(x,y)
     System.out.println("Math.max("+x+","+y+" ) = "+Math.max(x,y));
     System.out.println("Math.min("+x+","+y+" ) = "+Math.min(x,y));

     }
}
